.version.adber___druk_lateksowy /* version checker */
{
	color: #00001D;
	background-color: #5D6733;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 31px;
	width: 0.01px;
}

#pu896
{
	width: 0.01px;
	margin-left: 20px;
}

#u896
{
	z-index: 2;
	margin-right: -10000px;
}

#u941
{
	z-index: 3;
	width: 780px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 140px;
}

#u917-4
{
	z-index: 4;
	width: 148px;
	min-height: 52px;
	margin-right: -10000px;
}

#u917-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u917-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u914-4
{
	z-index: 16;
	width: 88px;
	min-height: 52px;
	margin-right: -10000px;
	left: 149px;
}

#u914-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u914-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u919-4
{
	z-index: 28;
	width: 76px;
	min-height: 52px;
	margin-right: -10000px;
	left: 237px;
}

#u919-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u919-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u918-4
{
	z-index: 12;
	width: 157px;
	min-height: 52px;
	margin-right: -10000px;
	left: 313px;
}

#u918-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u918-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u920-4
{
	z-index: 24;
	width: 107px;
	min-height: 52px;
	margin-right: -10000px;
	left: 470px;
}

#u920-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u920-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u915-4
{
	z-index: 8;
	width: 114px;
	min-height: 52px;
	margin-right: -10000px;
	left: 578px;
}

#u915-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u915-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u916-4
{
	z-index: 20;
	width: 87px;
	min-height: 52px;
	margin-right: -10000px;
	left: 693px;
}

#u916-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u916-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#ppu410-56
{
	width: 0.01px;
	margin-top: 27px;
}

#pu410-56
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 186px;
}

#u410-56
{
	z-index: 37;
	width: 589px;
	min-height: 584px;
	border-style: solid;
	border-color: #959595;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u410-2,#u410-20
{
	line-height: 1.3;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #93278F;
	font-weight: bold;
}

#u410-3,#u410-21
{
	font-size: 5px;
	line-height: 1.3;
	padding-left: 20px;
	color: #474545;
}

#u410-41,#u410-46,#u410-48
{
	font-size: 12px;
	line-height: 1.7;
	text-indent: 10px;
	padding-left: 20px;
	color: #474545;
}

#u410-5,#u410-7,#u410-9,#u410-11,#u410-17,#u410-24,#u410-27,#u410-30,#u410-33,#u410-36,#u410-39,#u410-44,#u410-51
{
	font-size: 12px;
	line-height: 1.7;
	padding-left: 20px;
	color: #474545;
}

#u410-22,#u410-25,#u410-28,#u410-31,#u410-34,#u410-37,#u410-42,#u410-49
{
	letter-spacing: 2px;
	color: #93278F;
	font-weight: bold;
}

#u410-18,#u410-52
{
	font-size: 12px;
	line-height: 1.3;
	padding-left: 20px;
	color: #474545;
}

#u410-54
{
	font-size: 12px;
	line-height: 1.7;
	padding-left: 20px;
	color: #93278F;
	font-weight: bold;
}

#u948-6
{
	z-index: 97;
	width: 146px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 21px;
}

#u948-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 146px;
	margin: 480px -10000px 0px 0px;
}

#u950
{
	z-index: 103;
	width: 22px;
	background-color: transparent;
}

#u952-6
{
	z-index: 106;
	width: 146px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 21px;
}

#u954
{
	z-index: 112;
	width: 22px;
	background-color: transparent;
}

#u956-6
{
	z-index: 115;
	width: 130px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 187px;
}

#u958
{
	z-index: 121;
	width: 22px;
	background-color: transparent;
}

#u960-6
{
	z-index: 124;
	width: 130px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 187px;
}

#u962
{
	z-index: 130;
	width: 22px;
	background-color: transparent;
}

#u964-6
{
	z-index: 133;
	width: 217px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 487px;
}

#u964-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 217px;
	margin: 480px -10000px 0px 0px;
}

#u966
{
	z-index: 139;
	width: 22px;
	background-color: transparent;
}

#u968-6
{
	z-index: 142;
	width: 130px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 337px;
}

#u956-6:hover,#u968-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 130px;
	margin: 509px -10000px 0px 0px;
}

#u970
{
	z-index: 148;
	width: 22px;
	background-color: transparent;
}

#u972-6
{
	z-index: 151;
	width: 130px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 337px;
}

#u960-6:hover,#u972-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 130px;
	margin: 480px -10000px 0px 0px;
}

#u974
{
	z-index: 157;
	width: 22px;
	background-color: transparent;
}

#u976-6
{
	z-index: 160;
	width: 146px;
	min-height: 25px;
	background-color: transparent;
	font-size: 11px;
	color: #474545;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 487px;
}

#u952-6:hover,#u976-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 146px;
	margin: 509px -10000px 0px 0px;
}

#u948-6:hover p,#u948-6:hover span,#u952-6:hover p,#u952-6:hover span,#u956-6:hover p,#u956-6:hover span,#u960-6:hover p,#u960-6:hover span,#u964-6:hover p,#u964-6:hover span,#u968-6:hover p,#u968-6:hover span,#u972-6:hover p,#u972-6:hover span,#u976-6:hover p,#u976-6:hover span
{
	color: #93278F;
	visibility: inherit;
}

#u948,#u952,#u956,#u960,#u964,#u968,#u972,#u976
{
	font-size: 1px;
	line-height: 0px;
}

#u949,#u953,#u957,#u961,#u965,#u969,#u973,#u977
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u978
{
	z-index: 166;
	width: 22px;
	background-color: transparent;
}

#u950_img,#u954_img,#u958_img,#u962_img,#u966_img,#u970_img,#u974_img,#u978_img
{
	vertical-align: bottom;
}

#u1087
{
	z-index: 169;
	width: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 530px;
}

#u1056
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 331px;
	left: 20px;
}

#u437-4
{
	z-index: 93;
	width: 364px;
	min-height: 95px;
	background-color: transparent;
	line-height: 1.75;
	font-size: 42px;
	text-align: right;
	color: #E7E7E7;
	font-weight: bold;
	-webkit-transform: matrix(0,-1,1,0,135,230);
	-ms-transform: matrix(0,-1,1,0,135,230);
	transform: matrix(0,-1,1,0,135,230);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: -134px;
}

#u241-4
{
	z-index: 33;
	width: 920px;
	min-height: 20px;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #474545;
	letter-spacing: 1px;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

